<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esther 8 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="ET.html">Bible de Jésus-Christ</a><a class="location" href="ET.html">Esther 8</a><a class="prev" href="ET7.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ET9.html">&gt;</a>
</div></div>
<div class="section chapter ET ET8 fra_bjc fra" dir="ltr" lang="fr" data-id="ET8" data-nextid="ET9" data-previd="ET7">
<div class="c">8</div>
<div class="p">
		<div class="s">L'échec du plan d'Haman</div>
		<span class="v-num v-1">1&nbsp;</span><span id="ET8_1" class="v ET8_1" data-id="ET8_1">Ce même jour, le roi Assuérus donna à la reine Esther la maison d'Haman, l'oppresseur des Juifs et Mardochée fut introduit devant le roi, car Esther avait raconté ce qu'il était pour elle.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="ET8_2" class="v ET8_2" data-id="ET8_2">Le roi ôta son anneau, celui qu'il avait repris à Haman et le donna à Mardochée. Esther établit Mardochée sur la maison d'Haman.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="ET8_3" class="v ET8_3" data-id="ET8_3">Et Esther continua de parler en la présence du roi. Elle se jeta à ses pieds, elle pleura, et elle le supplia de faire que la malice d'Haman, l'Agaguite, et ce qu'il avait machiné contre les Juifs n'eût pas d'effet.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="ET8_4" class="v ET8_4" data-id="ET8_4">Et le roi tendit le sceptre d'or à Esther qui se releva et resta debout devant le roi.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="ET8_5" class="v ET8_5" data-id="ET8_5">Et elle dit : Si le roi le trouve bon, et si j'ai trouvé grâce devant lui, et si la chose semble convenable au roi, et si je suis agréable à ses yeux, qu'on écrive pour révoquer les lettres qui concernaient la machination d'Haman fils d'Hammedatha, l'Agaguite, qu'il avait écrites pour détruire les Juifs qui sont dans toutes les provinces du roi.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="ET8_6" class="v ET8_6" data-id="ET8_6">Car comment pourrais-je voir le mal qui arriverait à mon peuple, et comment pourrais-je voir la destruction de ma parenté ?</span>

		<span class="v-num v-7">7&nbsp;</span><span id="ET8_7" class="v ET8_7" data-id="ET8_7">Le roi Assuérus dit à la reine Esther et au Juif Mardochée : Voici, j'ai donné la maison d'Haman à Esther, et il a été pendu au bois pour avoir étendu sa main contre les Juifs.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="ET8_8" class="v ET8_8" data-id="ET8_8">Vous, au nom du roi, écrivez comme bon vous semble au sujet des Juifs et scellez l'écrit avec l'anneau du roi ! En effet, un document écrit au nom du roi et scellé de l'anneau du roi ne peut être révoqué.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="ET8_9" class="v ET8_9" data-id="ET8_9">Et en ce même temps, le vingt-troisième jour du troisième mois, qui est le mois de Sivan, les secrétaires du roi furent appelés et on écrivit comme Mardochée l'ordonna aux Juifs, aux satrapes, aux gouverneurs, et aux princes des 127 provinces, de l'Inde jusqu'à l'Éthiopie, à chaque province selon son écriture, à chaque peuple selon sa langue, et aux Juifs selon leur écriture et selon leur langue.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="ET8_10" class="v ET8_10" data-id="ET8_10">On écrivit les lettres au nom du roi Assuérus, et on les scella de l'anneau du roi. On les envoya par des courriers, ayant pour montures des chevaux et des mulets nés de juments.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="ET8_11" class="v ET8_11" data-id="ET8_11">Le roi accordait aux Juifs de toutes les villes de se rassembler et de défendre leur vie, de détruire, de tuer, et d'exterminer toute force armée d'un peuple ou d'une province qui voudrait les assiéger, avec leurs petits enfants et leurs femmes, et de piller leurs biens.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="ET8_12" class="v ET8_12" data-id="ET8_12">Cela en un seul jour, dans toutes les provinces du roi Assuérus, le treizième jour du douzième mois, qui est le mois d'Adar.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="ET8_13" class="v ET8_13" data-id="ET8_13">Les lettres qui furent écrites portaient, que cette ordonnance serait publiée dans chaque province, et proposée publiquement à tous les peuples, afin que les Juifs soient prêts en ce jour-là pour se venger de leurs ennemis.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="ET8_14" class="v ET8_14" data-id="ET8_14">Ainsi les courriers, montés sur des chevaux et des mulets, partirent aussitôt se dépêchant et en toute hâte d'après la parole du roi. L'ordonnance fut aussi publiée dans Suse, la ville capitale.</span>

		<div class="s">Mardochée honoré</div>
		<span class="v-num v-15">15&nbsp;</span><span id="ET8_15" class="v ET8_15" data-id="ET8_15">Et Mardochée sortit de chez le roi en vêtement royal violet et blanc, avec une grande couronne en or, et une robe en byssus et en pourpre rouge. Et la ville de Suse poussait des cris de réjouissance, et elle fut dans la joie.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="ET8_16" class="v ET8_16" data-id="ET8_16">Il y eut pour les Juifs du bonheur et de la joie, des réjouissances et des honneurs.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="ET8_17" class="v ET8_17" data-id="ET8_17">Dans chaque province et dans chaque ville, partout où arrivait l'ordre du roi et son décret, il y eut pour les Juifs de la joie, des réjouissances, des festins, et des fêtes. Et beaucoup de gens d'entre les peuples du pays se faisaient Juifs, parce que la frayeur des Juifs les avait saisis.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="ET7.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ET9.html">&gt;</a>
</div></div>
</body>
</html>